SolrQuery::setTermsPrefix
SolrQuery::setTermsSort
SolrQuery
PHP Manual

# SolrQuery::setTermsReturnRaw

(PECL solr >= 0.9.2)

SolrQuery::setTermsReturnRaw — Return the raw characters of the indexed term

### Opis

public SolrQuery SolrQuery::setTermsReturnRaw ( bool `$flag` )

If true, return the raw characters of the indexed term, regardless of if it is human readable

### Parametry

`value`

  `TRUE` or `FALSE`

### Zwracane wartości

Returns the current SolrQuery object, if the return value is used.

SolrQuery::setTermsPrefix
SolrQuery::setTermsSort
SolrQuery
PHP Manual